<template>
  <div>
    <h1 class="mt-4">Thống kê</h1>
    <ol class="breadcrumb mb-4">
      <li class="breadcrumb-item active">Thống kê</li>
    </ol>
    <div class="row">
      <div class="col-xl-3 col-md-6">
        <div class="card bg-light text-gray mb-4">
          <div class="card-body">Sản phẩm</div>
          <div
            class="card-footer d-flex align-items-center justify-content-between"
          >
            <p class="small text-gray stretched-link">Số lượng :</p>
          </div>
        </div>
      </div>
      <div class="col-xl-3 col-md-6">
        <div class="card bg-light text-gray mb-4">
          <div class="card-body">Danh mục</div>
          <div
            class="card-footer d-flex align-items-center justify-content-between"
          >
            <p class="small text-gray stretched-link">Số lượng :</p>
          </div>
        </div>
      </div>
      <div class="col-xl-3 col-md-6">
        <div class="card bg-light text-gray mb-4">
          <div class="card-body">Đơn hàng</div>
          <div
            class="card-footer d-flex align-items-center justify-content-between"
          >
            <p class="small text-gray stretched-link">Số lượng :</p>
          </div>
        </div>
      </div>
      <div class="col-xl-3 col-md-6">
        <div class="card bg-light text-gray mb-4">
          <div class="card-body">Tài khoản</div>
          <div
            class="card-footer d-flex align-items-center justify-content-between"
          >
            <p class="small text-gray stretched-link">Số lượng :</p>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {};
</script>

<style>
</style>